A major vulnerability, known as “Heartbleed,” has been discovered in the technology that powers encryption across the majority of the Internet.

Luckily, Localist was not running the version of the technology that is vulnerable.

We have no evidence of any breach, and all certificate keys should still be considered valid across all Localist calendars.

We’re sure you’ll be hearing more in the news over the coming days about this exploit, but know that all Localist calendars are safe in this matter.